#u1185-4
{
	font-family: alice-n4, serif;
}

#u1182-4
{
	font-family: londrina-sketch-n4, sans-serif;
}

#u1192-4
{
	font-family: arizonia-n4, cursive;
}

#u1189-4
{
	font-family: nixie-one-n4, serif;
}

#u1190-4
{
	font-family: antic-didone-n4, sans-serif;
}

#u1180-4
{
	font-family: allan-n7, sans-serif;
}

#u1176-5,#u1191-4,#u1105-6,#u1106-5,#u1107-6,#u1116-4
{
	font-family: cabin-sketch-n4, sans-serif;
}

#widgetu1112_input,#widgetu1112_prompt
{
	font-family: cabin-sketch, sans-serif;
}

#u1167-4,#u4042-4,#u1174-4,#u1171-4,#u3889-4,#u3894-4,#u3899-4,#u1164-4
{
	font-family: cabin-sketch-n4, sans-serif;
}

#u1165-4
{
	font-family: cabin-sketch-n4, sans-serif;
}

